a.button {
  text-decoration: none;
}

.button,
.button:active,
.button:focus {
  display: inline-block;
  text-align: center;
  margin: 20px auto 20px auto;
}

.button {
  font-family: Unicredit, Arial, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  padding: 0 16px;
  border-width: 1px;
  border-style: solid;
  cursor: pointer;
  transition: background-color 0.2s ease, border-color 0.2s ease;
}

.button.btn-medium {
  min-width: 152px;
  height: 40px;
  font-size: 14px;
  line-height: 38px;
  border-radius: 4px;
}

.button.primary {
  background-color: var(--color-button-primary);
  border-color: var(--color-button-primary);
  color: white;
}

.button.primary:not([disabled]):hover {
  background-color: #006375;
  border-color: #006375;
}

.gws-login-details-button,
.gws-login-details-button:hover,
.gws-login-details-button:focus,
.gws-login-details-button:active {
  position: absolute;
  bottom: 0;
  right: 20px;
  z-index: 11;
}

@media screen and (max-width: 800px) and (orientation: landscape),
  screen and (max-height: 750px) and (orientation: portrait),
  screen and (max-width: 900px) {
  .gws-login-details-button {
    display: none;
  }
}
